Bug 1988483 - Azure drop ICMP need to frag FRAG when using OVN: openshift-apiserver becomes False after env runs some time due to communication between one master to pods on another master fails with "Unable to connect to the server"
Summary: Azure drop ICMP need to frag FRAG when using OVN: openshift-apiserver becomes...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.10.0
Assignee: mcambria@redhat.com
QA Contact: Anurag saxena
URL:
Whiteboard: SDN-CI-IMPACT
Depends On: 1825219 1849736
Blocks: 1967994 2038252
TreeView+ depends on / blocked
 
Reported: 2021-07-30 16:15 UTC by mcambria@redhat.com
Modified: 2022-03-12 04:37 UTC (History)
61 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1825219
Environment:
Last Closed: 2022-03-12 04:36:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1132 0 None Merged Bug 1988483: OVN drop icmp frag from other nodes on Azure cluster 2022-02-08 18:21:03 UTC
Red Hat Product Errata RHSA-2022:0056 0 None None None 2022-03-12 04:37:05 UTC

Comment 15 errata-xmlrpc 2022-03-12 04:36:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.3 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0056


Note You need to log in before you can comment on or make changes to this bug.